# Appendix A. Licencia de Documentación Libre de GNU

Versión 1.2, Noviembre 2002

> This is an unofficial translation of the GNU Free Documentation License into Spanish. It was not published by the 
> Free Software Foundation, and does not legally state the distribution terms for documentation that uses the GNU FDL 
> -- only the original English text of the GNU FDL does that. However, we hope that this translation will help 
> Spanish speakers understand the GNU FDL better.
> 
> ésta es una traducción no oficial de la GNU Free Document License a Español (Castellano). No ha sido publicada por 
> la Free Software Foundation y no establece legalmente los términos de distribución para trabajos que usen la GFDL 
> (sólo el texto de la versión original en Inglés de la GFDL lo hace). Sin embargo, esperamos que esta traducción 
> ayude los hispanohablantes a entender mejor la GFDL. La versión original de la GFDL esta disponible en la [Free 
> Software Foundation](http://www.gnu.org/copyleft/fdl.html) .
> 
> Esta traducción está basada en una de la versión 1.1 de Igor Támara y Pablo Reyes. Sin embargo la responsabilidad 
> de su interpretación es de Joaquín Seoane.


> Copyright (C) 2000, 2001, 2002 Free Software Foundation, Inc. 59 Temple Place, Suite 330, Boston, MA 02111-1307 
> USA. Se permite la copia y distribución de copias literales de este documento de licencia, pero no se permiten 
> cambios [[1]](#FTN.AEN11) .


======

## A.1. PREÁMBULO

El propósito de esta Licencia es permitir que un manual, libro de texto, u otro documento escrito sea *libre* en el 
sentido de libertad: asegurar a todo el mundo la libertad efectiva de copiarlo y redistribuirlo, con o sin 
modificaciones, de manera comercial o no. En segundo término, esta Licencia proporciona al autor y al editor una 
manera de obtener reconocimiento por su trabajo, sin que se le considere responsable de las modificaciones realizadas 
por otros.

Esta Licencia es de tipo *copyleft* , lo que significa que los trabajos derivados del documento deben a su vez ser 
libres en el mismo sentido. Complementa la Licencia Pública General de GNU, que es una licencia tipo copyleft 
diseñada para el software libre.

Hemos diseñado esta Licencia para usarla en manuales de software libre, ya que el software libre necesita 
documentación libre: un programa libre debe venir con manuales que ofrezcan la mismas libertades que el software. 
Pero esta licencia no se limita a manuales de software; puede usarse para cualquier texto, sin tener en cuenta su 
temática o si se publica como libro impreso o no. Recomendamos esta licencia principalmente para trabajos cuyo fin 
sea instructivo o de referencia.


======

## A.2. APLICABILIDAD Y DEFINICIONES

Esta Licencia se aplica a cualquier manual u otro trabajo, en cualquier soporte, que contenga una nota del 
propietario de los derechos de autor que indique que puede ser distribuido bajo los términos de esta Licencia. Tal 
nota garantiza en cualquier lugar del mundo, sin pago de derechos y sin límite de tiempo, el uso de dicho trabajo 
según las condiciones aquí estipuladas. En adelante la palabra *Documento* se referirá a cualquiera de dichos 
manuales o trabajos. Cualquier persona es un licenciatario y será referido como *Usted* . Usted acepta la licencia si 
copia. modifica o distribuye el trabajo de cualquier modo que requiera permiso según la ley de propiedad intelectual.

Una *Versión Modificada* del Documento significa cualquier trabajo que contenga el Documento o una porción del mismo, 
ya sea una copia literal o con modificaciones y/o traducciones a otro idioma.

Una *Sección Secundaria* es un apéndice con título o una sección preliminar del Documento que trata exclusivamente de 
la relación entre los autores o editores y el tema general del Documento (o temas relacionados) pero que no contiene 
nada que entre directamente en dicho tema general (por ejemplo, si el Documento es en parte un texto de matemáticas, 
una Sección Secundaria puede no explicar nada de matemáticas). La relación puede ser una conexión histórica con el 
tema o temas relacionados, o una opinión legal, comercial, filosófica, ética o política acerca de ellos.

Las *Secciones Invariantes* son ciertas Secciones Secundarias cuyos títulos son designados como Secciones Invariantes 
en la nota que indica que el documento es liberado bajo esta Licencia. Si una sección no entra en la definición de 
Secundaria, no puede designarse como Invariante. El documento puede no tener Secciones Invariantes. Si el Documento 
no identifica las Secciones Invariantes, es que no las tiene.

Los *Textos de Cubierta* son ciertos pasajes cortos de texto que se listan como Textos de Cubierta Delantera o Textos 
de Cubierta Trasera en la nota que indica que el documento es liberado bajo esta Licencia. Un Texto de Cubierta 
Delantera puede tener como mucho 5 palabras, y uno de Cubierta Trasera puede tener hasta 25 palabras.

Una copia *Transparente* del Documento, significa una copia para lectura en máquina, representada en un formato cuya 
especificación está disponible al público en general, apto para que los contenidos puedan ser vistos y editados 
directamente con editores de texto genéricos o (para imágenes compuestas por puntos) con programas genéricos de 
manipulación de imágenes o (para dibujos) con algún editor de dibujos ampliamente disponible, y que sea adecuado como 
entrada para formateadores de texto o para su traducción automática a formatos adecuados para formateadores de texto. 
Una copia hecha en un formato definido como Transparente, pero cuyo marcaje o ausencia de él haya sido diseñado para 
impedir o dificultar modificaciones posteriores por parte de los lectores no es Transparente. Un formato de imagen no 
es Transparente si se usa para una cantidad de texto sustancial. Una copia que no es *Transparente* se denomina 
*Opaca* .

Como ejemplos de formatos adecuados para copias Transparentes están ASCII puro sin marcaje, formato de entrada de 
Texinfo, formato de entrada de LaTeX, SGML o XML usando una DTD disponible públicamente, y HTML, PostScript o PDF 
simples, que sigan los estándares y diseñados para que los modifiquen personas. Ejemplos de formatos de imagen 
transparentes son PNG, XCF y JPG. Los formatos Opacos incluyen formatos propietarios que pueden ser leídos y editados 
únicamente en procesadores de palabras propietarios, SGML o XML para los cuáles las DTD y/o herramientas de 
procesamiento no estén ampliamente disponibles, y HTML, PostScript o PDF generados por algunos procesadores de 
palabras sólo como salida.

La *Portada* significa, en un libro impreso, la página de título, más las páginas siguientes que sean necesarias para 
mantener legiblemente el material que esta Licencia requiere en la portada. Para trabajos en formatos que no tienen 
página de portada como tal, *Portada* significa el texto cercano a la aparición más prominente del título del 
trabajo, precediendo el comienzo del cuerpo del texto.

Una sección *Titulada XYZ* significa una parte del Documento cuyo título es precisamente XYZ o contiene XYZ entre 
paréntesis, a continuación de texto que traduce XYZ a otro idioma (aquí XYZ se refiere a nombres de sección 
específicos mencionados más abajo, como *Agradecimientos* , *Dedicatorias* , *Aprobaciones* o *Historia* . *Conservar 
el Título* de tal sección cuando se modifica el Documento significa que permanece una sección *Titulada XYZ* según 
esta definición [[3]](#FTN.AEN54) .

El Documento puede incluir Limitaciones de Garantía cercanas a la nota donde se declara que al Documento se le aplica 
esta Licencia. Se considera que estas Limitaciones de Garantía están incluidas, por referencia, en la Licencia, pero 
sólo en cuanto a limitaciones de garantía: cualquier otra implicación que estas Limitaciones de Garantía puedan tener 
es nula y no tiene efecto en el significado de esta Licencia.


======

## A.3. COPIA LITERAL

Usted puede copiar y distribuir el Documento en cualquier soporte, sea en forma comercial o no, siempre y cuando esta 
Licencia, las notas de copyright y la nota que indica que esta Licencia se aplica al Documento se reproduzcan en 
todas las copias y que usted no añada ninguna otra condición a las expuestas en esta Licencia. Usted no puede usar 
medidas técnicas para obstruir o controlar la lectura o copia posterior de las copias que usted haga o distribuya. 
Sin embargo, usted puede aceptar compensación a cambio de las copias. Si distribuye un número suficientemente grande 
de copias también deberá seguir las condiciones de la sección 3.

Usted también puede prestar copias, bajo las mismas condiciones establecidas anteriormente, y puede exhibir copias 
públicamente.


======

## A.4. COPIADO EN CANTIDAD

Si publica copias impresas del Documento (o copias en soportes que tengan normalmente cubiertas impresas) que 
sobrepasen las 100, y la nota de licencia del Documento exige Textos de Cubierta, debe incluir las copias con 
cubiertas que lleven en forma clara y legible todos esos Textos de Cubierta: Textos de Cubierta Delantera en la 
cubierta delantera y Textos de Cubierta Trasera en la cubierta trasera. Ambas cubiertas deben identificarlo a Usted 
clara y legiblemente como editor de tales copias. La cubierta debe mostrar el título completo con todas las palabras 
igualmente prominentes y visibles. Además puede añadir otro material en las cubiertas. Las copias con cambios 
limitados a las cubiertas, siempre que conserven el título del Documento y satisfagan estas condiciones, pueden 
considerarse como copias literales.

Si los textos requeridos para la cubierta son muy voluminosos para que ajusten legiblemente, debe colocar los 
primeros (tantos como sea razonable colocar) en la verdadera cubierta y situar el resto en páginas adyacentes.

Si Usted publica o distribuye copias Opacas del Documento cuya cantidad exceda las 100, debe incluir una copia 
Transparente, que pueda ser leída por una máquina, con cada copia Opaca, o bien mostrar, en cada copia Opaca, una 
dirección de red donde cualquier usuario de la misma tenga acceso por medio de protocolos públicos y estandarizados a 
una copia Transparente del Documento completa, sin material adicional. Si usted hace uso de la última opción, deberá 
tomar las medidas necesarias, cuando comience la distribución de las copias Opacas en cantidad, para asegurar que 
esta copia Transparente permanecerá accesible en el sitio establecido por lo menos un año después de la última vez 
que distribuya una copia Opaca de esa edición al público (directamente o a través de sus agentes o distribuidores).

Se solicita, aunque no es requisito, que se ponga en contacto con los autores del Documento antes de redistribuir 
gran número de copias, para darles la oportunidad de que le proporcionen una versión actualizada del Documento.


======

## A.5. MODIFICACIONES

Puede copiar y distribuir una Versión Modificada del Documento bajo las condiciones de las secciones 2 y 3 
anteriores, siempre que usted libere la Versión Modificada bajo esta misma Licencia, con la Versión Modificada 
haciendo el rol del Documento, por lo tanto dando licencia de distribución y modificación de la Versión Modificada a 
quienquiera posea una copia de la misma. Además, debe hacer lo siguiente en la Versión Modificada:



-   A. Usar en la Portada (y en las cubiertas, si hay alguna) un
    título distinto al del Documento y de sus versiones anteriores
    (que deberían, si hay alguna, estar listadas en la sección de
    Historia del Documento). Puede usar el mismo título de versiones
    anteriores al original siempre y cuando quien las publicó
    originalmente otorgue permiso.

-   B. Listar en la Portada, como autores, una o más personas o
    entidades responsables de la autoría de las modificaciones de la
    Versión Modificada, junto con por lo menos cinco de los autores
    principales del Documento (todos sus autores principales, si hay
    menos de cinco), a menos que le eximan de tal requisito.

-   C. Mostrar en la Portada como editor el nombre del editor de la
    Versión Modificada.

-   D. Conservar todas las notas de copyright del Documento.

-   E. Añadir una nota de copyright apropiada a sus
    modificaciones, adyacente a las otras notas de copyright.

-   F. Incluir, inmediatamente después de las notas de copyright,
    una nota de licencia dando el permiso para usar la Versión
    Modificada bajo los términos de esta Licencia, como se muestra en
    la Adenda al final de este documento.

-   G. Conservar en esa nota de licencia el listado completo de las
    Secciones Invariantes y de los Textos de Cubierta que sean
    requeridos en la nota de Licencia del Documento original.

-   H. Incluir una copia sin modificación de esta Licencia.

-   I. Conservar la sección Titulada *Historia* , conservar su
    Título y añadirle un elemento que declare al menos el título, el
    año, los nuevos autores y el editor de la Versión Modificada, tal
    como figuran en la Portada. Si no hay una sección Titulada
    *Historia* en el Documento, crear una estableciendo el título, el
    año, los autores y el editor del Documento, tal como figuran en su
    Portada, añadiendo además un elemento describiendo la Versión
    Modificada, como se estableció en la oración anterior.

-   J. Conservar la dirección en red, si la hay, dada en el
    Documento para el acceso público a una copia Transparente del
    mismo, así como las otras direcciones de red dadas en el Documento
    para versiones anteriores en las que estuviese basado. Pueden
    ubicarse en la sección *Historia* . Se puede omitir la ubicación
    en red de un trabajo que haya sido publicado por lo menos cuatro
    años antes que el Documento mismo, o si el editor original de
    dicha versión da permiso.

-   K. En cualquier sección Titulada *Agradecimientos* o
    *Dedicatorias* , Conservar el Título de la sección y conservar en
    ella toda la sustancia y el tono de los agradecimientos y/o
    dedicatorias incluidas por cada contribuyente.

-   L. Conservar todas las Secciones Invariantes del Documento, sin
    alterar su texto ni sus títulos. Números de sección o el
    equivalente no son considerados parte de los títulos de la
    sección.

-   M. Borrar cualquier sección titulada *Aprobaciones* . Tales
    secciones no pueden estar incluidas en las Versiones Modificadas.

-   N. No cambiar el título de ninguna sección existente a
    *Aprobaciones* ni a uno que entre en conflicto con el de alguna
    Sección Invariante.

-   O. Conservar todas las Limitaciones de Garantía.


Si la Versión Modificada incluye secciones o apéndices nuevos que califiquen como Secciones Secundarias y contienen 
material no copiado del Documento, puede opcionalmente designar algunas o todas esas secciones como invariantes. Para 
hacerlo, añada sus títulos a la lista de Secciones Invariantes en la nota de licencia de la Versión Modificada. Tales 
títulos deben ser distintos de cualquier otro título de sección.

Puede añadir una sección titulada *Aprobaciones* , siempre que contenga únicamente aprobaciones de su Versión 
Modificada por otras fuentes --por ejemplo, observaciones de peritos o que el texto ha sido aprobado por una 
organización como la definición oficial de un estándar.

Puede añadir un pasaje de hasta cinco palabras como Texto de Cubierta Delantera y un pasaje de hasta 25 palabras como 
Texto de Cubierta Trasera en la Versión Modificada. Una entidad solo puede añadir (o hacer que se añada) un pasaje al 
Texto de Cubierta Delantera y uno al de Cubierta Trasera. Si el Documento ya incluye un textos de cubiertas añadidos 
previamente por usted o por la misma entidad que usted representa, usted no puede añadir otro; pero puede reemplazar 
el anterior, con permiso explícito del editor que agregó el texto anterior.

Con esta Licencia ni los autores ni los editores del Documento dan permiso para usar sus nombres para publicidad ni 
para asegurar o implicar aprobación de cualquier Versión Modificada.


======

## A.6. COMBINACIÓN DE DOCUMENTOS

Usted puede combinar el Documento con otros documentos liberados bajo esta Licencia, bajo los términos definidos en 
la sección 4 anterior para versiones modificadas, siempre que incluya en la combinación todas las Secciones 
Invariantes de todos los documentos originales, sin modificar, listadas todas como Secciones Invariantes del trabajo 
combinado en su nota de licencia. Así mismo debe incluir la Limitación de Garantía.

El trabajo combinado necesita contener solamente una copia de esta Licencia, y puede reemplazar varias Secciones 
Invariantes idénticas por una sola copia. Si hay varias Secciones Invariantes con el mismo nombre pero con contenidos 
diferentes, haga el título de cada una de estas secciones único añadiéndole al final del mismo, entre paréntesis, el 
nombre del autor o editor original de esa sección, si es conocido, o si no, un número único. Haga el mismo ajuste a 
los títulos de sección en la lista de Secciones Invariantes de la nota de licencia del trabajo combinado.

En la combinación, debe combinar cualquier sección Titulada *Historia* de los documentos originales, formando una 
sección Titulada *Historia* ; de la misma forma combine cualquier sección Titulada *Agradecimientos* , y cualquier 
sección Titulada *Dedicatorias* . Debe borrar todas las secciones tituladas *Aprobaciones* .


======

## A.7. COLECCIONES DE DOCUMENTOS

Puede hacer una colección que conste del Documento y de otros documentos liberados bajo esta Licencia, y reemplazar 
las copias individuales de esta Licencia en todos los documentos por una sola copia que esté incluida en la 
colección, siempre que siga las reglas de esta Licencia para cada copia literal de cada uno de los documentos en 
cualquiera de los demás aspectos.

Puede extraer un solo documento de una de tales colecciones y distribuirlo individualmente bajo esta Licencia, 
siempre que inserte una copia de esta Licencia en el documento extraído, y siga esta Licencia en todos los demás 
aspectos relativos a la copia literal de dicho documento.


======

## A.8. AGREGACIÓN CON TRABAJOS INDEPENDIENTES

Una recopilación que conste del Documento o sus derivados y de otros documentos o trabajos separados e 
independientes, en cualquier soporte de almacenamiento o distribución, se denomina un *agregado* si el copyright 
resultante de la compilación no se usa para limitar los derechos de los usuarios de la misma más allá de lo que los 
de los trabajos individuales permiten. Cuando el Documento se incluye en un agregado, esta Licencia no se aplica a 
otros trabajos del agregado que no sean en sí mismos derivados del Documento.

Si el requisito de la sección 3 sobre el Texto de Cubierta es aplicable a estas copias del Documento y el Documento 
es menor que la mitad del agregado entero, los Textos de Cubierta del Documento pueden colocarse en cubiertas que 
enmarquen solamente el Documento dentro del agregado, o el equivalente electrónico de las cubiertas si el documento 
está en forma electrónica. En caso contrario deben aparecer en cubiertas impresas enmarcando todo el agregado.


======

## A.9. TRADUCCIÓN

La Traducción es considerada como un tipo de modificación, por lo que usted puede distribuir traducciones del 
Documento bajo los términos de la sección 4. El reemplazo las Secciones Invariantes con traducciones requiere permiso 
especial de los dueños de derecho de autor, pero usted puede añadir traducciones de algunas o todas las Secciones 
Invariantes a las versiones originales de las mismas. Puede incluir una traducción de esta Licencia, de todas las 
notas de licencia del documento, así como de las Limitaciones de Garantía, siempre que incluya también la versión en 
Inglés de esta Licencia y las versiones originales de las notas de licencia y Limitaciones de Garantía. En caso de 
desacuerdo entre la traducción y la versión original en Inglés de esta Licencia, la nota de licencia o la limitación 
de garantía, la versión original en Inglés prevalecerá.

Si una sección del Documento está Titulada *Agradecimientos* , *Dedicatorias* o *Historia* el requisito (sección 4) 
de Conservar su Título (Sección 1) requerirá, típicamente, cambiar su título.


======

## A.10. TERMINACIÓN

Usted no puede copiar, modificar, sublicenciar o distribuir el Documento salvo por lo permitido expresamente por esta 
Licencia. Cualquier otro intento de copia, modificación, sublicenciamiento o distribución del Documento es nulo, y 
dará por terminados automáticamente sus derechos bajo esa Licencia. Sin embargo, los terceros que hayan recibido 
copias, o derechos, de usted bajo esta Licencia no verán terminadas sus licencias, siempre que permanezcan en total 
conformidad con ella.


======

## A.11. REVISIONES FUTURAS DE ESTA LICENCIA

De vez en cuando la Free Software Foundation puede publicar versiones nuevas y revisadas de la Licencia de 
Documentación Libre GNU. Tales versiones nuevas serán similares en espíritu a la presente versión, pero pueden 
diferir en detalles para solucionar nuevos problemas o intereses. Vea http://www.gnu.org/copyleft/.

Cada versión de la Licencia tiene un número de versión que la distingue. Si el Documento especifica que se aplica una 
versión numerada en particular de esta licencia o *cualquier versión posterior* , usted tiene la opción de seguir los 
términos y condiciones de la versión especificada o cualquiera posterior que haya sido publicada (no como borrador) 
por la Free Software Foundation. Si el Documento no especifica un número de versión de esta Licencia, puede escoger 
cualquier versión que haya sido publicada (no como borrador) por la Free Software Foundation.


======

## A.12. ADENDA: Cómo usar esta Licencia en sus documentos

Para usar esta licencia en un documento que usted haya escrito,
incluya una copia de la Licencia en el documento y ponga el
siguiente copyright y nota de licencia justo después de la página
de título:



> Copyright (c) 2012 ERNESTO BAZZANO. Se otorga permiso para copiar,
> distribuir y/o modificar este documento bajo los términos de la
> Licencia de Documentación Libre de GNU, Versión 1.2 o cualquier
> otra versión posterior publicada por la Free Software Foundation;
> sin Secciones Invariantes ni Textos de Cubierta Delantera ni Textos
> de Cubierta Trasera. Una copia de la licencia está incluida en la
> sección titulada *GNU Free Documentation License* .

Si tiene Secciones Invariantes, Textos de Cubierta Delantera y
Textos de Cubierta Trasera, reemplace la frase *sin ... Trasera*
por esto:

> siendo las Secciones Invariantes LISTE SUS TÍTULOS, siendo los
> Textos de Cubierta Delantera LISTAR, y siendo sus Textos de
> Cubierta Trasera LISTAR.

Si tiene Secciones Invariantes sin Textos de Cubierta o cualquier
otra combinación de los tres, mezcle ambas alternativas para
adaptarse a la situación.

Si su documento contiene ejemplos de código de programa no
triviales, recomendamos liberar estos ejemplos en paralelo bajo la
licencia de software libre que usted elija, como la Licencia
Pública General de GNU ( *GNU General Public License* ), para
permitir su uso en software libre.


====


## Atribución-CompartirIgual 3.0 Unported (CC BY-SA 3.0)

Advertencia

Este resumen (Commons Deed) no es una licencia. Es simplemente una referencia práctica para entender el Texto Legal 
(la licencia completa) — es una redacción legible por humanos de algunos de los términos clave de la licencia. Tómelo 
como una interfaz amigable del Texto Legal que se encuentra más abajo. Este resumen por sí mismo no tiene valor 
legal, y su contenido no aparece en la auténtica licencia.

Creative Commons no es un bufete de abogados y no ofrece servicios legales. La distribución, la muestra, o el enlace 
de este Resumen no crea ningun vínculo abogado-cliente.

Esto es un resumen legible por humanos del [Texto Legal (la licencia completa)](legalcode). [Advertencia](#) [![Esta 
licencia está aceptada para Obras Culturales Libres.](/images/deed/seal.png)](http://freedomdefined.org/)

### Usted es libre de:

-   Compartir - copiar, distribuir, ejecutar y comunicar
    públicamente la obra
-   hacer obras derivadas
-   hacer un uso comercial de esta obra
-  

### Bajo las condiciones siguientes:

-   **Atribución** — Debe reconocer los créditos de la obra de la
    manera especificada por el autor o el licenciante (pero no de una
    manera que sugiera que tiene su apoyo o que apoyan el uso que hace
    de su obra).

    **Para esta obra, atribuir a:**   
    [![Información](/images/information.png)]()

    ¿Qué significa "Atribuya esta obra"?
    La página de la que provienes contiene metadatos incrustados de la
    licencia, incluyendo cómo el autor quiere ser reconocido. Aquí
    puedes utilizar el código HTML para citar la obra. De esta manera
    se añadiran a tu página los metadatos para hallar también la obra
    original.
-   **Compartir bajo la Misma Licencia** — Si altera o transforma
    esta obra, o genera una obra derivada, sólo puede distribuir la
    obra generada bajo una licencia idéntica a ésta.


### Entendiendo que:

-   **Renuncia** — Alguna de estas condiciones puede
    [no aplicarse](#) si se obtiene el permiso del titular de los
    derechos de autor
-   **Dominio Público** — Cuando la obra o alguno de sus elementos
    se halle en el
    [dominio público](http://wiki.creativecommons.org/Public_domain)
    según la ley vigente aplicable, esta situación no quedará afectada
    por la licencia.
-   **Otros derechos** — Los derechos siguientes no quedan
    afectados por la licencia de ninguna manera:
    -   Los derechos derivados de
        [usos legítimos](http://wiki.creativecommons.org/Frequently_Asked_Questions#Do_Creative_Commons_licenses_affect_fair_use.2C_fair_dealing_or_other_exceptions_to_copyright.3F)
        u otras limitaciones reconocidas por ley no se ven afectados por lo
        anterior.
    -   Los derechos
        [morales](http://wiki.creativecommons.org/Frequently_Asked_Questions#I_don.E2.80.99t_like_the_way_a_person_has_used_my_work_in_a_derivative_work_or_included_it_in_a_collective_work.3B_what_can_I_do.3F)
        del autor;
    -   Derechos que pueden ostentar otras personas sobre la propia
        obra o su uso, como por ejemplo
        [derechos de imagen](http://wiki.creativecommons.org/Frequently_Asked_Questions#When_are_publicity_rights_relevant.3F)
        o de privacidad.

- **Aviso** — Al reutilizar o distribuir la obra, tiene que dejar muy en claro los términos de la licencia de esta obra. La mejor forma de hacerlo es enlazar a esta página.
